*.[oa]
*~
*.swp
*.out
*.pdf
*.o
docs/*

qpms/qpms_c.c
qpms/cy*.c
CMakeCache.txt
CMakeFiles/*
faddeeva/*
qpms/CMakeFiles/*
qpms/libqpms.so
qpms/cmake_install.cmake
qpms_version.c
qpms.egg_info/*
dist/*
build/*
Makefile
CTestTestfile.cmake

amos/CMakeFiles/*
amos/Makefile
amos/amos_mangling.h
cmake_install.cmake
cython_debug/*
qpms.egg-info/*
tests/CmakeFiles/*
tests/cmake_install.cmake
tests/CMakeFiles/*

